uuid: 54a85c9b-108a-48e6-85ec-a185850caea5
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: QWiXic0BIuoYYgvkiSTxsCsPPi7k1mYuHOTIAPhoT4Q
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: profile_unpublish_action
configuration: {  }
